ants (2.1.0+git635-g0752c29-1.1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.9.2+svn680.dfsg-4 < 2.1.0+git635-g0752c29-1.1. Looks like someone forgot to push their changes!

Package: [Main page]